Subject: (Fwd) csa

From: [email-masked] (Sarah Milstein)
Date: Wed, 29 May 1996 14:31:57 GMT

CSA'ers -  This is from Ellen Kapp, a new member of the list.  Please
respond to her or to the list, not to me directly.  - Sarah 
 
>----- Forwarded message (Ellen Kapp <[email-masked]>) -----< 

At the present time my husband 
and I work full time and do part time asparagus farming.  (busy springs!) 
I 
would like to try a CSA so I could get out from under the yoke of 9-5. 
However, I need to know more about the day to day operations and problems 
that start up causes.  I had been thinking of beginning with just ONE
person 
to see how it works.  Also, we live in an area of yuppie rich folks.  I had

thought of maybe doing a home delivery of fresh organic produce.  Does this

ever work or do you know anyone who does this? Lots of questions.  Ellen
Kapp